Authorization: Bearer ********************{
"ids": [
101,
102
],
"custom_hr_id": [
"HR-2024-001",
"HR-2024-002"
],
"name": [
"John Doe",
"Jane Smith"
],
"name_bangla": [
"জন ডো",
"জেন স্মিথ"
],
"gender": [
"male",
"female"
],
"religion": [
"christianity",
"islam"
],
"date_of_birth": [
"1990-05-15",
"1992-08-22"
],
"blood_group": [
"a+",
"o-"
],
"mobile_no": [
"01700000001",
"01800000002"
],
"email": [
"john@example.com",
"jane@example.com"
],
"department": [],
"designation": [],
"job_type": [],
"shift": [],
"serial_no": [
1,
2
]
}curl --location 'https://apidev.edufee.online/api/hr-basic-info-update' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"ids": [
101,
102
],
"custom_hr_id": [
"HR-2024-001",
"HR-2024-002"
],
"name": [
"John Doe",
"Jane Smith"
],
"name_bangla": [
"জন ডো",
"জেন স্মিথ"
],
"gender": [
"male",
"female"
],
"religion": [
"christianity",
"islam"
],
"date_of_birth": [
"1990-05-15",
"1992-08-22"
],
"blood_group": [
"a+",
"o-"
],
"mobile_no": [
"01700000001",
"01800000002"
],
"email": [
"john@example.com",
"jane@example.com"
],
"department": [],
"designation": [],
"job_type": [],
"shift": [],
"serial_no": [
1,
2
]
}'{}